Subject: Re: Fabric Samples
From: Eliza Taft <[email-masked]>
To: ROBERT WHITE <[email-masked]>
Cc: Tamara Lopez-Dominguez <[email-masked]>
Date: Tue, 13 Dec 2022 14:23:50 +0000

Dear Karen

Apologies for the confusion, the quote includes two pairs of curtains in the bedroom.

I understand it is confusing with a lot of product lines so I've re-worded the quote, please see attached. I have merged the fabric lines for the bedroom to try and reduce the product lines further.

Please do let me know if you have any more questions.

Many thanks,
Eliza

Eliza Taft

[email-masked]

Tel: (01534) ​ 768 141                              www.cpinteriors.je<http://www.cpinteriors.je>

Rue d​es Pres Trading Estate, St Saviour, Jersey, JE2 7QN

Blinds | Curtains | Awnings | Shutters |Furnishings | Interior Design | Project Management

[X]

________________________________
From: ROBERT WHITE <[email-masked]>
Sent: 13 December 2022 12:49
To: Eliza Taft <[email-masked]>
Subject: Re: Fabric Samples

Dear Eliza,

Thanks for the quotations but we can’t understand some of it as you have all bedrooms. And we are only having one bedroom done and a lounge and dinner. Unfortunately due to having shutters we are now unable to have curtains in our lounge dinner so please could you send us a quote for the bedroom the rest of the quote is straight forward for the cloakroom, porch and kitchen.

Many thanks.
Karen.

On 29 Nov 2022, at 16:30, Eliza Taft <[email-masked]<mailto:[email-masked]>> wrote:

Afternoon Karen

I hope you had a good holiday

We have the returnable samples here ready for you to collect.

We're open until 5.30pm on weekdays and 10am to 2pm on Saturdays.

Many thanks,
Eliza

Eliza Taft
[email-masked]<mailto:[email-masked]>

Tel: (01534) ​ 768 141                              www.cpinteriors.je<http://www.cpinteriors.je/>
Rue d​es Pres Trading Estate, St Saviour, Jersey, JE2 7QN

Blinds | Curtains | Awnings | Shutters |Furnishings | Interior Design | Project Management

________________________________
From: ROBERT WHITE <[email-masked]<mailto:[email-masked]>>
Sent: 29 November 2022 16:19
To: Eliza Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: Fabric Samples

Hi,

We are back from holiday so please let me know when the large samples will be available to collect.

Many thanks.

Karen White.

On 19 Oct 2022, at 10:31, Eliza Taft <[email-masked]<mailto:[email-masked]>> wrote:

Morning Karen

No problem, I've contacted Romo to extend our time for the samples. Once you're back please pop into the showroom for collection.

I hope you have a good trip away

Kind regards,
Eliza

Eliza Taft
[email-masked]<mailto:[email-masked]>

Tel: (01534) ​ 768 141                              www.cpinteriors.je<http://www.cpinteriors.je/>
Rue d​es Pres Trading Estate, St Saviour, Jersey, JE2 7QN

Blinds | Curtains | Awnings | Shutters |Furnishings | Interior Design | Project Management

________________________________
From: ROBERT WHITE <[email-masked]<mailto:[email-masked]>>
Sent: 19 October 2022 10:03
To: Eliza Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: Fabric Samples

Good morning Eliza,

As we are going away this week and will be back end of November we shall contact you then re bringing home some samples.

Sorry if there has been some misunderstanding.

Many thanks.

Kind regards,

Karen White.

On 18 Oct 2022, at 14:20, Eliza Taft <[email-masked]<mailto:[email-masked]>> wrote:

Good Afternoon Mrs White

Just a quick message to inform you that your returnable samples have arrived this afternoon and are ready for you to collect.

Unfortunately there are no returnable samples in stock for Mokuren Amethyst, the Designers Guild fabric, but we do have a cutting for you.

Many thanks,
Eliza

Eliza Taft
[email-masked]<mailto:[email-masked]>

Tel: (01534) ​ 768 141                              www.cpinteriors.je<http://www.cpinteriors.je/>
Rue d​es Pres Trading Estate, St Saviour, Jersey, JE2 7QN

Blinds | Curtains | Awnings | Shutters |Furnishings | Interior Design | Project Management